View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000060Ecere SDKcompilerpublic2008-05-04 04:052013-09-23 07:35
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000060: Attempt to improve C compatibility to allow including header files defining uint data type
DescriptionA solution for compiling errors such as:

error: two or more data types in declaration specifiers
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000224closed duplicate 'unsigned' 

-  Notes
(0000674)
jerome (administrator)
2013-03-10 04:23
edited on: 2013-04-22 19:06

Fixed by https://github.com/ecere/sdk/commit/6ce91136081f2850445ba2c3370a7e69f7c94f69 [^]

and refined by:
https://github.com/ecere/sdk/commit/e2373fcba2c09cf688759d1e0789cb150183ec23 [^]


- Issue History
Date Modified Username Field Change
2008-05-04 04:05 jerome New Issue
2008-05-04 06:27 jerome Status new => assigned
2008-05-04 06:27 jerome Assigned To => jerome
2010-02-28 21:12 jerome Severity minor => major
2010-02-28 21:12 jerome Relationship added has duplicate 0000224
2012-03-08 16:51 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-03-10 04:23 jerome Status assigned => resolved
2013-03-10 04:23 jerome Fixed in Version => 0.44.1 64
2013-03-10 04:23 jerome Resolution open => fixed
2013-03-10 04:23 jerome Note Added: 0000674
2013-04-22 19:06 jerome Note Edited: 0000674
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed
2013-09-23 07:35 jerome Fixed in Version 0.44.12 Fixes => 0.44.07



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker